﻿@charset "utf-8";

h2 {
    font-size: 34px;
    padding: 20px 0 20px 20px;
    text-align: left;
    border-top: 1px solid #dcdcdc;
}

.box h3{
	font-size:30px;
	margin-top: 20px;
    color: #72a32a;
    margin-bottom: 20px;
}

.box h4{
	font-size:18px;
	font-weight:bold;
	margin-top: 20px;
}

.table{
	border:1px solid #dcdcdc;
}

.table td{
	padding:15px 30px 15px 30px;
}

.table02{
	border-top:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
}

.table02 td{
	padding:15px 5px 15px 15px;
}

.br{
	border-right:1px solid #dcdcdc;
}

.bb{
	border-bottom:1px solid #dcdcdc;
}

.box04{
	border-top:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	position:relative;
}

.step{
	position:absolute;
	top:0px;
	left:0px;
}

.step_inner{
	padding:30px 45px 30px 45px;
}

.box05{
	border-top:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	position:relative;
	margin:0px 0px 20px 0px;
}

.price{
	border:1px solid #cccccc;
}

.price td{
	padding:8px;
}

.price td.balack01{
	background:#000;
	color:#FFF;
}

.price td.black02{
	background:#dcdcdc;
	color:#000;
}

.txt{
	color:#ea5350;
	font-size:18px;
	font-weight:bold;
}

.txt02{
	color:#ea5350;
	font-size:12px;
	font-weight:bold;
}

.sample {
	margin:0px 0px 40px 0px;
}

.sample li{
	text-align:center;
	width:174px;
	margin:0px 0px 10px 0px;
}

.sample02 {
	margin:0px 0px 10px 0px;
}

.sample02 li{
	text-align:center;
	width:174px;
	margin:0px 0px 10px 0px;
}

.pr68{
	padding:0px 68px 0px 0px;
}

.envelope{
	padding:0px 0px 0px 40px;
	margin:0px 0px 40px 0px;
}

.color{
	border:1px solid #dcdcdc;
	padding:14px;
}

.color02{
	color:#cf2b5e;
}

.txt03{
	color:#f39800;
}

.rightbox{
	width:250px;
	float:left;
}

.m{
	margin:41px 0px 50px 60px;
}

.work{
	margin:0px 0px 50px 160px;
}


a.movebtn {
    display: block;
    width: 323px;
    height: 60px;
    border: 1px solid #ccc;
    text-align: center;
    margin: 0 auto 50px;
    text-decoration: none;
}

.movebtn p {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding: 18px;
}

.movebtn img {
    display: inline-block;
    padding: 20px 0;
}

a.movebtn:hover{
    background-color: #f2f2f2;
    border-radius: 20px;
    transition: background-color 0.5s;
    transition: border-radius 0.5s;
}
